############################################################
### ini file for test
### author: bluecrow
############################################################

# Please define encoding at the head of this file.
encoding=euc-jp
# It is very well. Then, please define the body.

key1=value1
=value2
key2=
  key3  =  value3  
  #hoge
  //piyo
  ;fuga
		#hello
			  key4 = value4
			key400 = value400
 ok = 1 = 2 = 3 = 4 = 5 

  keyonly1  
				keyonly2

euc-jp=日本語
auto=自動でエンコードを判別します

[section1]
hello=1
foo=bar1
[section2]
hello=2
foo=bar2
